.top-container {
  width: 50vw;
  display: flex;
  justify-content: center;
  align-items: center;
  margin-left: auto;
  margin-right: auto;
  margin-top: 410px;
}

.container {
  width: 51vw;
  display: flex;
  justify-content: center;
  align-items: center;
  margin-left: auto;
  margin-right: auto;
  margin-top: 20px;
}

.button-container {
  display: flex;
  justify-content: center;
  align-items: center;
}

.mat-card {
  width: 100%;
}

.mat-raised-button {
  height: 50px;
  font-size: 18px;
}

td {
  padding: 8px;
}

table {
  width: 100%;
}

aol-map {
  margin-left: 10px;
}


.res-button {
  float: right;
}


.map-container {
  position: absolute;
  top: 0;
  left: 0;
  right: 0;
  bottom: 0;
  margin-left: 25%;
  margin-right: 25%;
  margin-top: 70px;
  height: 400px;
}
